Subject: java workshop

From: Nancy McCracken <[email-masked]>
Date: Wed, 20 May 1998 17:17:44 -0400

The workshop is going o.k. despite serious problems here with the JDK
installation.  The compiler won't run on half the workstations.  Also,
I had to download netscape with awt patch for the instructor's workstation
myself.

People are interested in the CFD examples.  Saleh, can we make the Java
code available?  Also, Nikki showed me some interesting java examples
for operations research on the web - www.OpsResearch.com.  Only problem
is that they want to sell their packages, but the API's and some examples
are on-line, so it makes an interesting examples link.

Nancy